Subject: Sales Escalation - 229775
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>, deeksha <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Wed, 20 Jul 2022 08:51:23 -0700 (MST)

Hi All, 

Just spoke to Josephine on call and found that Sales has complained about a ticket handled by Grace where the customer gave a bad review in Amazon for EPOS H6 Pro + GSX 300. They mentioned about support. 
Unfortunately I searched for it and was unable to find that review. 

I have checked the ticket and I see the first response was fine however the second response was repatative of the customer already mentioned and did not have the basic probing at all. 

The customer got frustrated and stopped responding. 

I will speak to her tomorrow when she comes in shift. 

Regards, 
Pritish Nandi